NewsletterAbonnement:
<?php for ($i = 4; $i <= 24; $i++): ?>
  newsletter_abonnement_<?php echo $i?>:
    id: <?php echo $i."\n" ?>
    active: <?php echo rand(0,1)."\n"; ?>
    Membre: membre<?php  echo $i."\n";?>
    email: essai@essai.fr
    chariot: 0
<?php endfor; ?>